$chan.banlist Returns an array of channel ban masks
Usage
$chan.banlist([window_id])
Description
Returns an array of ban masks set on the channel identified by [window_id]. If [window_id] is empty, the current window is used. If the window designated by [window_id] is not a channel a warning is printed and an empty array is returned.
See also
$chan.masklist $chan.invitelist $chan.banexceptionlist

Index, Functions